<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>


	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

			  <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="iam.html">I AM</a></li>
			  </li>

        <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="iblog/bloghome.html">I BLOG</a></li>
        </li>

        <li class="nav-item dropdown">
          <li class="nav-item"><a class="nav-link" href="imake/imakehome.html">I MAKE</a></li>
        </li>

			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/adelsarvary/adel.sarvary">I GIT</a></li>
			</ul>
      <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
        <div class="container">
          <a class="navbar-brand" href="balconnect.html">
            <img src="images/BalconnectLogo.png" alt="" class="img-fluid">
          </a>
    </div>
	</div>
</nav>
</nav>

<!-- Header Close -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">ABOUT ME</h4>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- Navigation ENd -->

<!-- Banner Start -->

<br>
<br>

<br>
<div class="text-center">
<img src="images/loop.png" alt="loop" class="img-fluid" style="width:200px">
<br>
<br>
<p>
  "Designing is not a profession but an attitude”
  <br>
  - László Moholy-Nagy
  <br>
  <br>
</div>
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
<p>
I was born in Budapest, Hungary, raised in the countryside during communism, fed by a family garden, studied agricultural economics, worked on logistical, localization, corporate social responsibility communication and internal digital collaboration challenges for multinational corporations, and I am currently learning by doing motherhood and other types of design solutions for emergent futures.
<br>
<br>
<div class="text-center">
<img src="images/project/Adel.JPG" alt="photo by Grandpa" class="img-fluid" style="width:500px">
</div>
<br>
<br>
<p>
<i>”…my dream is to help create new solutions for self-sufficient,
eco-friendly collaboration cycles in any environment.
My goal is to learn how to design balanced partnership frameworks
encouraging user involvement, and simple, but habit-forming
tools using advanced technologies…”</i>
<br>

Adel Sarvary, Letter of Intent for MDEF application, 30/11/2018

</p>


			</div>
		</div>
	</div>
</div>


<!-- Banner End -->


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
